EvLoop::idle
EvLoop::io
EvLoop
PHP Manual

# EvLoop::invokePending

(PECL ev >= 0.2.0)

EvLoop::invokePending — Invoke all pending watchers while resetting their pending state

### Description

public void EvLoop::invokePending ( void )

Invoke all pending watchers while resetting their pending state.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

EvLoop::idle
EvLoop::io
EvLoop
PHP Manual